"MLS_AddColumn" = "新增欄位";
"MLS_BeginSearch" = "搜尋";
"MLS_FilterCondition" = "搜尋條件";
"MLS_From" = "From";
"MLS_To" = "To";
"MLS_And" = "AND";
"MLS_OR" = "OR";
"MLS_Category" = "類別";
"MLS_Owner" = "擁有者";
"MLS_Creator" = "建立者";
"MLS_Modifier" = "修改者";
"MLS_SharedAccount" = "可檢視用戶";
"MLS_InputFormatErrorAndSearchAfterFixing" = "欄位資料格式不符，請先修改後再搜尋";
"MLS_ContactInformation" = "聯絡人資訊";
"MLS_NotAssign" = "不指定";
"MLS_UserAccount" = "用戶";
"MLS_ImputValueIsEmptyAndSearchAfterWriting" = "輸入要搜尋的關鍵字";
"MLS_ClearAllSearchConditions" = "清除全部";
